Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 21:37:38 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div></div>
<div>
<div dir="ltr">Dear,</div>
<div dir="ltr">Yes, I received it but it’s status on app still not delivered and I have to return back one of the items from this order which I cannot. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Appreciate your support.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, April 3, 2023 6:27:38 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5973107] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div>Dear Customer,</div>
<div> </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>With reference to the order number:  6818745212</div>
<div>
<br>
We have checked your order and it appears that order has been successfully delivered on: 02-04-2023 under the tracking number: FP0401230012689 and you can track it using the following tracking link: 
<a href="https://fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FP0401230012689%C2%A0" rel="noreferrer">
https://fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FP0401230012689 </a> .<br>
<br>
<br>
We hope you like the items which you have received and please do not hesitate to write back to us if you need further assistance, we will be happy to help.<br>
<br>
<br>
We will be closing this case for now however, if you need any further assistance or believe the issue is still not resolved please feel free to reply to this email and we will be happy to assist you further.</div>
<div> </div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div> </div>
<div>Thanks,</div>
<div>Centrepoint Support Team</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5973107